html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
    letter-spacing: 1.1px;
}

img {
    width: 100%;
    filter: drop-shadow(2px 4px 6px black);
}

a {
    color: black;
    text-decoration: none;
}

.container {
    max-width: 1200px;
    margin: auto;
}

.btn {
    background-color: #fff;
    border: 1px solid transparent;
    color: #000;
    font-weight: 600;
    padding: 12px 35px;
    border-radius: 20px;
    text-transform: uppercase !important;
    width: fit-content;
    cursor: pointer;
    transition-duration: 0.3s;
    text-align: center;
}

.header__outer {
    background: #f4493d2e;
}

.header__inner {
    padding: 8px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__image {
    width: 90px;
}

.header__menu {
    display: flex;
    align-items: center;
}

.header__menu-item {
    margin: 0 28px;
    font-size: 14px;
    font-weight: 700;
}

.header__lang {
    cursor: pointer;
    position: relative;
}

.header__lang-list {
    position: absolute;
    content: "";
    top: 30px;
    left: -10px;
    background: white;
    border-radius: 5px;
    padding: 10px;
    width: 30px;
    transition-duration: 0.4s;
    opacity: 0;
}

.header__lang-link {
    margin-bottom: 20px;
}

.header__lang-list_active {
    z-index: 10;
    opacity: 1;
}

.header__button {
    background: black;
    color: #fff;
}

.header-mob__outer {
  display: none;
}


.home__outer {
    background: linear-gradient(90deg, #f45622 0%, #f53e54 100%);
}

.home__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 60px;
    align-items: center;
}

.home__title {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 20px;
    text-transform: uppercase !important;
}

.home__description {
    color: #fff !important;
    padding-bottom: 20px;
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 300;
}

.btn:hover {
    box-shadow: 2px 3px 20px silver;
}

.specifics__inner {
    padding: 100px 0;
}

.specifics__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 70px;
    text-transform: uppercase !important;
    text-align: center;
}

.specifics__subtitle {
    text-align: center;
    margin-bottom: 80px;
}

.specifics__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    text-align: center;
}

.specifics__icon {
    font-size: 30px;
    color: #fff;
    padding: 16px;
    border-radius: 40px;
    width: fit-content;
    margin: auto;
    margin-bottom: 30px;
    background: linear-gradient(90deg, #f45622 0%, #f53e54 100%);
    transition-duration: 0.4s;
    box-shadow: 2px 3px 10px #f45622;
    opacity: 0.9;
    cursor: pointer;
}

.specifics__text {
    font-weight: 600;
    font-size: 16px;
}

.specifics__icon:hover {
    box-shadow: 2px 3px 20px #f53e54;
    color: #000;
}

.about__outer {
    background: #f9f9ff;
    padding: 100px 0;
}

.about__inner {
    display: grid;
    grid-template-columns: 0.7fr 1fr;
    grid-column-gap: 60px;
    align-items: center;
}

.about__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 20px;
    text-transform: uppercase !important;
}

.about__description {
    margin-bottom: 46px;
}

.about__paraph {
    margin-bottom: 20px;
}

.about__button {
    background: linear-gradient(90deg, #f45622 0%, #f53e54 100%);
    color: #fff;
}

.bonus__inner {
    padding: 100px 0;
}

.bonus__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 70px;
    text-transform: uppercase !important;
    text-align: center;
}

.bonus__subtitle {
    text-align: center;
    margin-bottom: 80px;
}

.bonus__item {
    border-radius: 12px;
    border: solid 1px silver;
    box-shadow: 1px 2px 10px silver;
}

.bonus__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
}

.bonus__name {
    background: linear-gradient(90deg, #f45622 0%, #f53e54 100%);
    color: #fff;
    text-transform: uppercase !important;
    padding: 25px;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    border-radius: 12px 12px 0 0;
}

.bonus__description {
    padding: 25px;
    text-align: justify;
}

.advantages__outer {
    background: linear-gradient(to right, #f45622d9 0%, #f53e54 100%),
        url(../img/advantages.png);
    padding: 100px 0;
}

.advantages__title {
    font-size: 35px;
    color: white;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 50px;
    text-transform: uppercase !important;
    text-align: center;
}

.advantages__description {
    color: white;
    text-align: center;
    margin-bottom: 60px;
}

.advantages__button {
    margin: auto;
}

.step__inner {
    padding: 100px 0;
}

.step__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 90px;
    text-transform: uppercase !important;
    text-align: center;
}

.step__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
}

.step__item {
    background: #f9f9ff;
    border-radius: 12px;
    position: relative;
    padding: 35px 25px;
    box-shadow: 1px 2px 10px silver;
    border: dotted;
}

.step__number {
    position: absolute;
    content: '';
    width: 60px;
    height: 60px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 30px;
    top: -26px;
    right: -26px;
    background: linear-gradient(to right, #f45622 0%, #f53e54 100%),
        url(../img/advantages.png);
    border-radius: 100%;
}

.step__name {
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 700;
}

.step__description {
    text-align: center;
}

.gallery__outer {
    background: #e9e9e9;
}

.gallery__inner {
    padding: 100px 0;
}

.gallery__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 90px;
    text-transform: uppercase !important;
    text-align: center;
}

.gallery__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px;
}

.gallery__item {
    height: 220px;
    background-size: cover;
}

.faq__inner {
    padding: 100px 0;
}

.faq__title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 90px;
    text-transform: uppercase !important;
    text-align: center;
}

.faq__list-item:hover {
    box-shadow: 1px 1px 9px #ffffff17;
    transition-duration: 0.3s;
}

.faq__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
}

.faq__list-item {
    margin-bottom: 20px;
    background: rgba(17, 17, 29, 0.22);
    backdrop-filter: blur(17px);
    border-radius: 20px;
    padding: 40px 60px 30px 60px;
    border: solid 1px #2d3450;
    cursor: pointer;
    position: relative;
    background: linear-gradient(to right, #f45622 0%, #f53e54 100%),
        url(../img/advantages.png);
}

.faq__list-item:after {
    position: absolute;
    content: url(../img/arrow.png);
    top: 35px;
    right: 50px;
    transform: rotate(180deg);
}

.faq__list-item_active {
    background: rgba(0, 105, 255, 0.05);
}

.faq__list-item_active.faq__list-item:after {
    transform: rotate(0deg);
    filter: invert(1);
}

.faq__list-item_active .faq__list-q {
    margin-bottom: 20px;
    color: black;
}

.faq__list-q {
    font-weight: 700;
    font-size: 21px;
    line-height: 118.8%;
    width: 90%;
    color: white;
}

.faq__list-a {
    font-weight: 400;
    font-size: 15px;
    line-height: 145.3%;
    color: rgba(255, 255, 255, 0.8);
    display: none;
    overflow-wrap: anywhere;
}

.faq__list-item_active .faq__list-a {
    display: block;
    color: black;
}

@media(max-width: 600px) {
    .container {
        padding: 20px;
    }
    
    .header__outer {
        display: none;
    }

    .header__inner {
        display: block;
    }

    .header__image {
        margin: auto;
    }

    .header__button {
        margin-left: auto;
        margin-right: auto;
        zoom: 0.7;
    }

    .home__inner {
        grid-template-columns: 1fr;
        padding: 100px 0 60px 0;
    }
    
    
.header-mob__heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .header-mob__pop-menu {
    position: absolute;
    content: '';
    top: -1160px;
    left: 0;    
  }
  
   .header-mob__outer_active .header-mob__pop-menu {
    width: calc(100% - 50px);   
    top: 60px; 
  }

  .header-mob__logo {
    width: 42px;
    //margin-right: 20px;
  }

  .header-mob__button {
    width: unset;
    padding: 0 13px;
  }

  .header-mob__outer {
    display: block; 
    position: fixed;    
    height: 60px;
    width: 100%;
    z-index: 10;     
    padding-bottom: 30px;
    transition-duration: 0.5s;
  }
  
   .header-mob__outer {
      background: #fff8ef;
  }

  .header-mob__outer_fixed {
    background: white;
  }

  .header-mob__outer_active {
    background: white;
    overflow-y: scroll;
    height: 100%;   
  }
  
  .header__lang-link {
    margin-right: 10px;
}

.header__lang-list {
    position: relative;
    content: "";
    top: 30px;
    left: -10px;
    background: white;
    border-radius: 5px;
    padding: 10px;
    width: unset;
    transition-duration: 0.4s;
    opacity: 1; 
    display: flex;
    /* margin-right: 12px; */
}

.header__menu-item {
    margin: 0 8px;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

  .header-mob__menu-icon {
    //position: absolute;
    content: url(../img/menu-icon.png);
    top: 35px;
    right: 25px;
    cursor: pointer;
    filter: invert(1);
  }
  
 

  .header-mob__outer_active .header-mob__menu-icon {
    content: url(../img/menu-close.png);
    filter: invert(1);
  }

  .header-mob__pop-menu {
    margin-top: 35px;
    padding: 25px;
    transition-duration: 0.5s;
  }

  .header-mob__menu-item {
    margin-bottom: 26px;
  }

  .header-mob__menu-link {
    font-family: 'Organetto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 114.8%;
    color: #00CFFF;
  }

  .header-mob__menu {
    border-bottom: 2px solid rgba(255, 255, 255, 0.82);
    margin-bottom: 22px;
  }

  .header-mob__nav-item {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
  }

  .header-mob__nav-icon {
    width: 18px;
    margin-right: 36px;
    opacity: 0.44;    
    display: flex;
    align-items: center;
  }

  .header-mob__nav-item_active .header-mob__nav-text {
    opacity: 1;
  }

  .header-mob__nav-item_active .header-mob__nav-icon {
    opacity: 1;
  }

  .header-mob__nav-icon_static {
    opacity: 1;
  }

  .header-mob__nav-text {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 158.4%;
    opacity: 0.44;
  }

  .header-mob__nav {
    border-bottom: 2px solid rgba(255, 255, 255, 0.82);
    margin-bottom: 30px;
  }

  .header-mob__soc-icon {
    width: 16px;
    margin-right: 32px;
  }

  .header-mob__soc-item {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
  }

  .header-mob__soc-text {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
  }

    .specifics__list {
        grid-template-columns: 1fr;
    }

    .about__inner {
        grid-template-columns: 1fr;
    }

    .about__img {
        margin-bottom: 50px;
    }

    .bonus__list {
        grid-template-columns: 1fr;
    }

    .step__list {
        grid-template-columns: 1fr;
    }

    .step__number {
        right: -20px;
    }

    .gallery__list {
        grid-template-columns: 1fr;
        grid-row-gap: 30px;
    }

    .faq__list {
        grid-template-columns: 1fr;
    }
}